<?php
$host = "localhost";
$dbuser = "verifiyc_print";
$pswd = "verifiyc_print";
$dbname = "verifiyc_print";

$conn = mysqli_connect($host, $dbuser, $pswd, $dbname) ;

if(!$conn){
    header("refresh:0;url=error.php");
}
 
